<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Website\WebController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('website.home.index');
})->name('website.home');

Route::get('about', [WebController::class, 'aboutPage'])->name('website.about');
Route::get('certification', [WebController::class, 'certificationPage'])->name('website.certification');
Route::get('collection', [WebController::class, 'collectionPage'])->name('website.collection');
Route::get('package', [WebController::class, 'packagePage'])->name('website.package');
Route::get('department', [WebController::class, 'departmentPage'])->name('website.department');
Route::get('blog', [WebController::class, 'blogPage'])->name('website.blog');
Route::get('contact', [WebController::class, 'contactPage'])->name('website.contact');
Route::get('faq', [WebController::class, 'faqPage'])->name('website.faq');
Route::get('book-your-test', [WebController::class, 'bookYourTest'])->name('website.book-your-test');