
<?php $__env->startSection('content'); ?>
<div
      class="th-hero-wrapper hero-1"
      id="hero"
      data-bg-src="<?php echo e(asset('assets/website/img/hero/hero_bg_1_1.jpg')); ?>"></div>
    <section class="space-top">
      <div class="container">
        <div
          class="row justify-content-md-between justify-content-center align-items-center">
          <div class="col-md-auto">
            <h3 class="sec-title text-center">Our Category</h3>
          </div>
          <div class="col-md-auto mt-n3 mt-md-0">
            <div class="sec-btn">
              <div class="icon-box">
                <button
                  data-slider-prev="#catSlide1"
                  class="slider-arrow icon-sm default">
                  <i class="far fa-arrow-left"></i>
                </button>
                <button
                  data-slider-next="#catSlide1"
                  class="slider-arrow icon-sm default">
                  <i class="far fa-arrow-right"></i>
                </button>
              </div>
            </div>
          </div>
        </div>
        <div
          class="swiper th-slider"
          id="catSlide1"
          data-slider-options='{"breakpoints":{"0":{"slidesPerView":1},"400":{"slidesPerView":"2"},"768":{"slidesPerView":"4"},"992":{"slidesPerView":"5"},"1200":{"slidesPerView":"6"}}}'>
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-1.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">Laboratory Tests</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-2.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">CT Scan</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-3.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">MRI Scan</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-4.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">Ultrasound Scan</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-5.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title"><a href="#">X-Ray / BMD </a></h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-6.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">Cardiology Tests</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-7.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">Health Packages</a>
                </h3>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="category-card">
                <div class="box-icon">
                  <img
                    src="<?php echo e(asset('assets/website/img/icon/category/cat-8.png')); ?>"
                    alt="Image"
                    width="100px" />
                </div>
                <h3 class="box-title">
                  <a href="#">Other Services</a>
                </h3>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="space" id="shop-sec">
      <div class="container">
        <div
          class="row justify-content-lg-between justify-content-center align-items-center">
          <div class="col-lg-auto">
            <h3 class="sec-title text-center">Our Packages</h3>
          </div>
        </div>
        <div class="row gy-40 filter-active">
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/1.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Whole Body Health Checkup</a>
                </h3>
                <div class="total-test">Total Test - 91</div>
                <span class="price">Rs. 2800 - <del>Rs. 7400</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/2.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Amenorrhea Screen</a>
                </h3>
                <div class="total-test">Total Test - 34</div>
                <span class="price">Rs. 1200 - <del>Rs. 2800</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/3.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Advence Antenatal Package</a>
                </h3>
                <div class="total-test">Total Test - 76</div>
                <span class="price">Rs. 1800 - <del>Rs. 4000</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/4.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Basic Antenatal Package</a>
                </h3>
                <div class="total-test">Total Test - 55</div>
                <span class="price">Rs. 1100 - <del>Rs. 2300</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/5.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Andrology Screen</a>
                </h3>
                <div class="total-test">Total Test - 5</div>
                <span class="price">Rs. 2400 - <del>Rs. 5050</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/6.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Fever Panel-2</a>
                </h3>
                <div class="total-test">Total Test - 61</div>
                <span class="price">Rs. 2100 - <del>Rs. 5200</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/7.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Fever Panel</a>
                </h3>
                <div class="total-test">Total Test - 56</div>
                <span class="price">Rs. 700 - <del>Rs. 1800</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
            <div class="th-product product-grid">
              <div class="product-img">
                <img src="<?php echo e(asset('assets/website/img/package/8.jpg')); ?>" alt="Product Image" />
                <div class="overlay">
                  <div class="text">
                    <ul>
                      <li>complete Blood Count</li>
                      <li>Liver Function Test</li>
                      <li>Kidney Function Test</li>
                      <li>Lipid Profile</li>
                      <li>Thyroid Profile</li>
                      <li>Glucode Fasting</li>
                      <li>Urine R/M</li>
                      <li>Vitamin D3</li>
                      <li>Vitamin B-12</li>
                      <li>Hba1c</li>
                      <li>Ionized Calcium</li>
                      <li>Iron Studies</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="product-content">
                <h3 class="product-title">
                  <a href="#">Preventive Health Checkup</a>
                </h3>
                <div class="total-test">Total Test - 84</div>
                <span class="price">Rs. 1500 - <del>Rs. 3200</del></span>
                <div class="mt-2">
                  <a href="#" class="btn btn-warning w-100">Book Now</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="overflow-hidden">
      <div class="container-fluid px-xl-0 z-index-common">
        <div class="row gy-30">
          <div class="col-xl-8">
            <div
              class="offer-block mega-hover"
              data-bg-src="<?php echo e(asset('assets/website/img/bg/cta_bg_4_1.jpg')); ?>">
              <span class="h6 box-subtitle text-white"
                >Get Up to <span class="text-theme">40%</span> OFF</span
              >
              <h2 class="sec-title text-white">
                Book Preventive Health Chec-kup
              </h2>
              <h3 class="box-text text-title text-white">Rs. 499</h3>
              <a href="#" class="th-btn">Book Now</a>
            </div>
          </div>
          <div class="col-xl-4">
            <div
              class="offer-block2 mega-hover"
              data-bg-src="<?php echo e(asset('assets/website/img/bg/cta_bg_4_2.jpg')); ?>">
              <span class="h6 box-subtitle"
                >Get Up to <span class="text-theme2">40%</span> OFF</span
              >
              <h2 class="sec-title">Book Full Body Health Check-up</h2>
              <h3 class="box-text text-title">Rs. 799</h3>
              <a href="#" class="th-btn style4">Book Now</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="space">
      <div class="container">
        <div class="row">
          <div class="col-xl-12">
            <div
              class="row justify-content-md-between justify-content-center align-items-center">
              <div class="col-md">
                <h3 class="sec-title has-line">Popular Tests Packages</h3>
              </div>
              <div class="col-md-auto mt-n3 mt-md-0">
                <div class="sec-btn">
                  <a href="#" class="th-btn style-smoke">VIEW ALL PACKAGES</a>
                </div>
              </div>
            </div>
            <div class="row gy-40">
              <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
                <div class="th-product product-grid">
                  <div class="product-img">
                    <img src="<?php echo e(asset('assets/website/img/package/1.jpg')); ?>" alt="Product Image" />
                    <div class="overlay">
                      <div class="text">
                        <ul>
                          <li>complete Blood Count</li>
                          <li>Liver Function Test</li>
                          <li>Kidney Function Test</li>
                          <li>Lipid Profile</li>
                          <li>Thyroid Profile</li>
                          <li>Glucode Fasting</li>
                          <li>Urine R/M</li>
                          <li>Vitamin D3</li>
                          <li>Vitamin B-12</li>
                          <li>Hba1c</li>
                          <li>Ionized Calcium</li>
                          <li>Iron Studies</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="product-content">
                    <h3 class="product-title">
                      <a href="#">Whole Body Health Checkup</a>
                    </h3>
                    <div class="total-test">Total Test - 91</div>
                    <span class="price">Rs. 2800 - <del>Rs. 7400</del></span>
                    <div class="mt-2">
                      <a href="#" class="btn btn-warning w-100">Book Now</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
                <div class="th-product product-grid">
                  <div class="product-img">
                    <img src="<?php echo e(asset('assets/website/img/package/2.jpg')); ?>" alt="Product Image" />
                    <div class="overlay">
                      <div class="text">
                        <ul>
                          <li>complete Blood Count</li>
                          <li>Liver Function Test</li>
                          <li>Kidney Function Test</li>
                          <li>Lipid Profile</li>
                          <li>Thyroid Profile</li>
                          <li>Glucode Fasting</li>
                          <li>Urine R/M</li>
                          <li>Vitamin D3</li>
                          <li>Vitamin B-12</li>
                          <li>Hba1c</li>
                          <li>Ionized Calcium</li>
                          <li>Iron Studies</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="product-content">
                    <h3 class="product-title">
                      <a href="#">Amenorrhea Screen</a>
                    </h3>
                    <div class="total-test">Total Test - 34</div>
                    <span class="price">Rs. 1200 - <del>Rs. 2800</del></span>
                    <div class="mt-2">
                      <a href="#" class="btn btn-warning w-100">Book Now</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
                <div class="th-product product-grid">
                  <div class="product-img">
                    <img src="<?php echo e(asset('assets/website/img/package/3.jpg')); ?>" alt="Product Image" />
                    <div class="overlay">
                      <div class="text">
                        <ul>
                          <li>complete Blood Count</li>
                          <li>Liver Function Test</li>
                          <li>Kidney Function Test</li>
                          <li>Lipid Profile</li>
                          <li>Thyroid Profile</li>
                          <li>Glucode Fasting</li>
                          <li>Urine R/M</li>
                          <li>Vitamin D3</li>
                          <li>Vitamin B-12</li>
                          <li>Hba1c</li>
                          <li>Ionized Calcium</li>
                          <li>Iron Studies</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="product-content">
                    <h3 class="product-title">
                      <a href="#">Advence Antenatal Package</a>
                    </h3>
                    <div class="total-test">Total Test - 76</div>
                    <span class="price">Rs. 1800 - <del>Rs. 4000</del></span>
                    <div class="mt-2">
                      <a href="#" class="btn btn-warning w-100">Book Now</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-xl-3 col-lg-4 col-sm-6 filter-item cat3">
                <div class="th-product product-grid">
                  <div class="product-img">
                    <img src="<?php echo e(asset('assets/website/img/package/4.jpg')); ?>" alt="Product Image" />
                    <div class="overlay">
                      <div class="text">
                        <ul>
                          <li>complete Blood Count</li>
                          <li>Liver Function Test</li>
                          <li>Kidney Function Test</li>
                          <li>Lipid Profile</li>
                          <li>Thyroid Profile</li>
                          <li>Glucode Fasting</li>
                          <li>Urine R/M</li>
                          <li>Vitamin D3</li>
                          <li>Vitamin B-12</li>
                          <li>Hba1c</li>
                          <li>Ionized Calcium</li>
                          <li>Iron Studies</li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <div class="product-content">
                    <h3 class="product-title">
                      <a href="#">Basic Antenatal Package</a>
                    </h3>
                    <div class="total-test">Total Test - 55</div>
                    <span class="price">Rs. 1100 - <del>Rs. 2300</del></span>
                    <div class="mt-2">
                      <a href="#" class="btn btn-warning w-100">Book Now</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="" id="testi-sec" data-bg-src="<?php echo e(asset('assets/website/img/bg/testi_bg_1.jpg')); ?>">
      <div class="brand-sec1">
        <div class="container th-container">
          <div
            class="swiper th-slider"
            id="brandSlider1"
            data-slider-options='{"breakpoints":{"0":{"slidesPerView":2},"420":{"slidesPerView":"3"},"768":{"slidesPerView":"4"},"992":{"slidesPerView":"5"},"1200":{"slidesPerView":"6"},"1400":{"slidesPerView":"8"}}}'>
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_1.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_2.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_3.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_4.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_5.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_6.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_7.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_8.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_1.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_2.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_3.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_4.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_5.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_6.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_7.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
              <div class="swiper-slide">
                <div class="brand-box">
                  <img src="<?php echo e(asset('assets/website/img/brand/brand_1_8.svg')); ?>" alt="Brand Logo" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="space" id="blog-sec">
      <div class="container">
        <div
          class="row justify-content-lg-between justify-content-center align-items-center">
          <div class="col-lg">
            <h3 class="sec-title text-center text-lg-start">
              Our Latest Blogs
            </h3>
          </div>
          <div class="col-lg-auto d-none d-lg-block">
            <div class="sec-btn">
              <a href="#" class="th-btn btn-sm style4">View All Blog</a>
            </div>
          </div>
        </div>
        <div class="row gy-2">
          <div class="col-xl-4 col-md-6">
            <div class="blog-box">
              <div class="blog-img">
                <img src="<?php echo e(asset('assets/website/img/blog/blog_2_1.jpg')); ?>" alt="blog image" />
              </div>
              <div class="blog-content">
                <div class="blog-meta">
                  <a href="#"><i class="fal fa-user"></i>Admin</a>
                  <a href="#"><i class="fal fa-calendar"></i>15 Feb, 2024</a>
                </div>
                <h3 class="box-title">
                  <a href="#"
                    >Lorem Ipsum is simply dummy text of the printing </a
                  >
                </h3>
                <a href="#" class="th-btn btn-sm">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-6">
            <div class="blog-box">
              <div class="blog-img">
                <img src="<?php echo e(asset('assets/website/img/blog/blog_2_2.jpg')); ?>" alt="blog image" />
              </div>
              <div class="blog-content">
                <div class="blog-meta">
                  <a href="#"><i class="fal fa-user"></i>Admin</a>
                  <a href="#"><i class="fal fa-calendar"></i>16 Feb, 2024</a>
                </div>
                <h3 class="box-title">
                  <a href="#"
                    >Lorem Ipsum is simply dummy text of the printing </a
                  >
                </h3>
                <a href="#" class="th-btn btn-sm">Read More</a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-6">
            <div class="blog-box">
              <div class="blog-img">
                <img src="<?php echo e(asset('assets/website/img/blog/blog_2_3.jpg')); ?>" alt="blog image" />
              </div>
              <div class="blog-content">
                <div class="blog-meta">
                  <a href="#"><i class="fal fa-user"></i>Admin</a>
                  <a href="#"><i class="fal fa-calendar"></i>17 Feb, 2024</a>
                </div>
                <h3 class="box-title">
                  <a href="#">Lorem Ipsum is simply dummy text of the printing </a>
                </h3>
                <a href="#" class="th-btn btn-sm">Read More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.web_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\ashcs\resources\views/website/home/index.blade.php ENDPATH**/ ?>