<!DOCTYPE html>
<html class="no-js" lang="eng">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>ASHCS.ORG Ardh Sainik Health Care Services</title>
    <meta name="author" content="" />
    <meta
      name="description"
      content="ASHCS.ORG Ardh Sainik Health Care Services" />
    <meta name="keywords" content="ASHCS.ORG Ardh Sainik Health Care Services" />
    <meta name="robots" content="noindex, nofollow" />
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1,shrink-to-fit=no" />

    <link rel="apple-touch-icon" sizes="180x180" href="{{asset('assets/website/img/logo.png')}}" />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="{{asset('assets/website/img/logo.png')}}" />
    <link rel="manifest" href="{{asset('assets/website/img/favicons/manifest.json')}}" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="{{asset('assets/website/img/favicons/ms-icon-144x144.png')}}" />
    <meta name="theme-color" content="#ffffff" />
    <link rel="preconnect" href="https://fonts.googleapis.com/" />
    <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,100;9..40,200;9..40,300;9..40,400;9..40,500;9..40,600;9..40,700;9..40,800&amp;family=Outfit:wght@300;400;500;600;700;800;900&amp;display=swap"
      rel="stylesheet" />
    <link rel="stylesheet" href="{{asset('assets/website/css/app.min.css')}}" />
    <link rel="stylesheet" href="{{asset('assets/website/css/fontawesome.min.css')}}" />
    <link rel="stylesheet" href="{{asset('assets/website/css/style.css')}}" />
  </head>
  <body>
    @include('website.include.header')
    @yield('content')
    @include('website.include.footer')
    <div class="scroll-top">
      <svg
        class="progress-circle svg-content"
        width="100%"
        height="100%"
        viewBox="-1 -1 102 102">
        <path
          d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98"
          style="
            transition: stroke-dashoffset 10ms linear 0s;
            stroke-dasharray: 307.919, 307.919;
            stroke-dashoffset: 307.919;
          "></path>
      </svg>
    </div>
    <script src="{{asset('assets/website/js/vendor/jquery-3.7.1.min.js')}}"></script>
    <script src="{{asset('assets/website/js/app.min.js')}}"></script>
    <script src="{{asset('assets/website/js/main.js')}}"></script>
  </body>
</html>
